EBOOK-EDIT(1)

NAME
ebook-edit - ebook-edit

ebook-edit [opts] [path_to_ebook] [name_of_file_inside_book ...]

Launch the calibre Edit book tool. You can optionally also specify the names of files inside the book which will be opened for editing automatically.

Whenever you pass arguments to ebook-edit that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPCJE]

--detach
    Odłącz od terminala sterującego, jeśli istnieje (tylko Linux)

--help, -h
    Wyświetla ten tekst pomocy i kończy działanie

--select-text
    Tekst do zaznaczenia w książce, gdy jest ona otwarta do edycji

--version
    Wyświetla wersję programu i kończy działanie

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal